[vdr] error compiling vdr-xine

Reinhard Nissl rnissl at gmx.de
Sun Jan 13 21:00:57 CET 2008


Hi,

serge pecher schrieb:

> I did install ffmpeg, xine-lib 1.2, and xine-ui to get vdr-xine working.
> 
> After searching a bit I achieve to compile the 3 first one, but I have
> an error with make plugins. Input_vdr.h is missing.
> 
> I can’t find that file on my system.
> 
> The make process tell me to patch xine-lib, but in the INSTALL file of
> the plugin it is written that you don’t need to patch if using xine-lib 1.2
> 
> Any idea ?

xine-lib-1.2-hg requires vdr-xine-0.8.1, which knows about the
renamed input_vdr.h (it's now called vdr.h).

Bye.
-- 
Dipl.-Inform. (FH) Reinhard Nissl
mailto:rnissl at gmx.de



More information about the vdr mailing list